.figure1
{
    width: 20%;
    height: 350px;
    padding: 0;
    margin: 0;
    border: 2px solid black;
}
.figure2
{
    width: 100%;
    height: fit-content;
    padding: 20px;
    margin: 0;
    border: 2px solid black;
}
.figure3
{
    width: 100% --20px;
    height: fit-content;
    padding: 0;
    margin: 20px;
    border: 2px solid black;
}
.figure4
{
    width: 50%;
    height: 150px;
    padding: 10px;
    margin: 0;
    border: 2px solid black;
    border-radius: 20px;
}
.figure5
{
    width: 100%;
    height: fit-content;
    padding: 0 0 0 20px;
    margin: 0;
    border: 2px solid black;
}
.figure6
{
    width: 100%;
    height: fit-content;
    padding: 0;
    margin: 0 0 0 20px;
    border: 2px solid black;
}
.figure7
{
    width: 20%;
    height: 150px;
    padding: 10px;
    margin: 20px 0 0 40%;
    border: 2px solid black;
    border-radius: 20px;
}